Subject: RFC 3039 changes

From: Denis Pinkas <[email-masked]>
Date: Thu, 25 Apr 2002 15:16:45 +0200

At the last IETF meeting Stefan Santesson announced that he wanted to revise
RFC 3039. There was no time to have a discussion during the meeting.

One of the points was to change the text about the exclusion of the DS bit
with the NR bit. I have very strong reservations for any change in that
direction.

The second point was to change the scope of the document to cover
certificates issued to human beings rather than only Qualified Certificates.
When the document was created, the title has been very carefully chosen and
that title should stay as it is. Of course, the names of the extensions
(QC statement) cannot be changed.

Further more, an ETSI TS profiles RFC 3039 and any change to RFC 3039 
(or a removal of RFC 3039) would need to update that TS.

For these reasons, I have strong reservations for issuing a new document
that would obsolete RFC 3039. We need stable documents or otherwise strong
reasons to change documents.

Denis